AnsweredAssumed Answered

Java 8 Support

Question asked by jerdavis on Jun 19, 2014
Latest reply on Jun 27, 2014 by jerdavis
Hello,
Is Java 8 not supported, or is this something that can be worked around?


    [root@bas-02 logs]# /opt/mapr/server/configure.sh -C bas-02 -Z bas-01,bas-02,bas-03 -u root -N bassy
    ERROR: /usr/java/latest/bin/java found via JAVA_HOME or on PATH is not 64-Bit SUN-Java 1.6.x or 1.7.x, or 64-Bit OpenJDK 1.6.x or 1.7.x. [101]
    ERROR: MapR recommends 64-Bit SUN-Java 1.6.x or 1.7.x, or 64-Bit OpenJDK 1.6.x or 1.7.x.
    ERROR: ACTION: Install a recommended version of Java and set the JAVA_HOME environment variable in env.sh.
    WARNING:There is some incompatibility in the current machine to install MapR. Check the above ACTION items to resolve them

Outcomes